@charset "utf-8";

/* ===========================================================
 大阪教育大学 共通スキンCSS
 コンテンツ幅　1200px
 サイドあり：250px , 900px
 基本文字サイズ：#333 15px LineHeight1.8
 リンクカラー：#a72c29
=========================================================== */
@import "/Portals/0/css/base.css";
@import "/Portals/0/css/contents.css";


@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap");

/* ===========================================================
 html
=========================================================== */

/* size settings */
html,
body{min-width:1240px;}

/* font settings */
html{font-size:62.5%;}
body{color:#333;font-size:1.5em;line-height:1.8;}

/* font settings */
body{font-family:"Meiryo","Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";}
.fontRoboto{font-family:"Roboto","sans-serif";}

/* ===========================================================
 skin
=========================================================== */
/*#blockskip{display:none;}*/
#blockskip{display:block;position:absolute;}
.inner{width:1200px;margin:0 auto;}
.DNNEmptyPane{margin:0 !important;padding:0 !important;}
.headTop > .inner,
.headWrap > .inner,
.contentTop > .inner,
.PagetitleWrap > .inner{width:100%;min-width:1200px;max-width:1700px;margin:0 auto;}

/* ===========================================================
 switching module - 2206改修
=========================================================== */
.spMode.pcView #main{min-height:100vh;}
.spMode.pcView .gsc-input-box{padding-top:0;padding-bottom:0;}
.pcMode.pcView .ViewSpSwitch{display:none;}

/* ===========================================================
 fontSize
=========================================================== */
body.fontSize1{font-size:1.5em;}
body.fontSize2{font-size:1.8em;}
.lblNoScript .NormalRed{color:#c00000;font-size:100%;}

/* ===========================================================
 header
=========================================================== */
#header{margin:0;padding:0;}
.headTop{padding:10px 0;background-color:#565656;color:#fff;font-size:93.3%;}
.tbMode .headTop{font-size:12px;}
.headTop a{color:#fff;}
.headTop > .inner{display:flex;justify-content:flex-end;}
.headWrap > .inner{display:flex;justify-content:space-between;}
.headBottomTopArea{display:flex;justify-content:flex-end;}

/*HeadSpPane (SPのみ)*/
/*.headSpWrap{background-color:#565656;color:#fff;}
.headSpWrap a{color:#fff;}*/


.headBottom .headTop{position:absolute;top:0;left:0;width:100%;padding-bottom:6px;}
.headWrap{padding:70px 0 15px;}
.editMode .headBottom .headTop{height:auto;}
.editMode .headWrap{padding-top:120px;}
/*.PagetitleWrap{min-height:150px;}*/

/* ===========================================================
 gNav
=========================================================== */
.tokenMenu{margin:0;padding:0;}
.tokenMenu ul{list-style:none;margin:0;padding:0;}
.tokenMenu ul li{margin:0;padding:0;}
.pcView .tokenMenu ul{display:flex;width:100%;justify-content:flex-end;}
.pcView .tokenMenu ul li{display:none;}
.pcView .tokenMenu ul li a{display:block;color:#333;text-decoration:none;}


/* 1 */
.pcView .tokenMenu > ul > li > a{position:relative;width:100%;padding:15px 30px;font-weight:bold;font-size:113.3%;text-align:center;}
.pcView .tokenMenu > ul > li > a:before{content:"";display:block;position:absolute;top:0;right:0;bottom:0;width:1px;height:calc(100% - 30px);margin:auto;border-right:#ccc dotted 1px;}
.pcView .tokenMenu > ul > li > a.parentLink:after,
.pcView .tokenMenu > ul > li > a.currentLink:after,
.pcView .tokenMenu > ul > li.focused > a:after{content:"";display:block;position:absolute;right:0;bottom:0.6em;left:0;width:6px;height:6px;margin:auto;border-radius:100%;background-color:#ad3a37;transition:0.3s;}

/* 2. 3共通*/
.pcView .tokenMenu ul ul{display:none;}
.pcView .tokenMenu ul ul li{display:block;}
.pcView .tokenMenu > ul > li > ul li a{position:relative;padding:10px 15px 6px 15px;border-top:#d3cccc solid 1px;font-weight:normal;font-size:100%;text-decoration:none;}
.pcView .tokenMenu > ul > li > ul li:first-child > a{border-top:none;border-radius:10px 10px 0 0;}
.pcView .tokenMenu > ul > li > ul li a:hover{text-decoration:underline;}
.pcView .tokenMenu > ul > li > ul li:last-child > a{border-radius:0 0 10px 10px;}
.pcView .tokenMenu > ul > li > ul li a.currentLink{color:#a72c29;font-weight:bold;}
.pcView .tokenMenu > ul > li > ul li a.currentLink:before{content:"";display:block;position:absolute;top:17px;left:0;width:4px;height:10px;border-radius:4px;background-color:#a72c29;}

/* 2 プルダウン*/
.pcView .tokenMenu > ul > li{position:relative;}
.pcView .tokenMenu > ul > li:hover > ul,
.pcView .tokenMenu > ul > li.focused > ul{display:block;}
.pcView .tokenMenu > ul > li > ul{position:absolute;top:100%;left:0;width:250px;border:#d3cccc solid 1px;border-radius:10px;background-color:#fff;}
.pcView .tokenMenu > ul > li > ul > li.focused > a{background-color:#f8e9e8;}


/* 3 */
.pcView .tokenMenu > ul > li > ul > li{position:relative;}
.pcView .tokenMenu > ul > li > ul > li > ul{position:absolute;top:0;left:100%;width:250px;border:#d3cccc solid 1px;border-radius:10px;background-color:#f8e9e8;}
.pcView .tokenMenu > ul > li > ul > li:hover > ul,
.pcView .tokenMenu > ul > li.focused > ul > li.focused > ul{display:block;}
.pcView .tokenMenu > ul > li > ul > li > ul > li.focused > a{background-color:#db908e;}
/*.pcView .tokenMenu > ul > li > ul > li > ul > li:first-child > a{border-radius:0 10px 0 0;}*/
.pcView .tokenMenu ul li.Tab881 > ul > li > ul,
.pcView .tokenMenu ul li.Tab755> ul > li > ul{right:100%;left:auto;}
._OKD-en.pcView .tokenMenu ul li.Tab1527 > ul > li > ul{right:100%;left:auto;}
.pcView .tokenMenu > ul > li > ul > li > ul ul,
.pcView .tokenMenu ul ul ul ul{display:none;}



/* jp */
.pcView .tokenMenu ul li.Tab101,
.pcView .tokenMenu ul li.Tab531,
.pcView .tokenMenu ul li.Tab619,
.pcView .tokenMenu ul li.Tab650,
.pcView .tokenMenu ul li.Tab755,
.pcView .tokenMenu ul li.Tab881{display:block;}

/* en */
/*.pcView .tokenMenu ul li.Tab1502,*/
.pcView .tokenMenu ul li.Tab1507,
.pcView .tokenMenu ul li.Tab1508,
.pcView .tokenMenu ul li.Tab1527,
.pcView .tokenMenu ul li.Tab1514{display:block;}
._OKD-en.pcView .tokenMenu > ul > li{min-width:180px;}
._OKD-en.pcView .tokenMenu > ul > li > a{height:100%;word-wrap:break-word;}
._OKD-en.pcView .tokenMenu > ul > li > ul{position:absolute;left:50%;transform:translateX(-50%);width:300px;}

/* ===========================================================
 content
=========================================================== */
.PagetitleWrap{overflow:hidden;position:relative;min-height:200px;}
.PagetitleWrap .PagetitlePane{position:absolute;top:50%;left:50%;z-index:5;transform:translate(-50% , -50%);width:100%;min-width:1200px;max-width:1700px;color:#ffff;text-align:center;}
.editMode .PagetitleWrap .PagetitlePane{position:static;top:auto;left:auto;transform:none;min-width:1px;margin:0 auto;}
.editMode .PagetitleWrap{overflow:visible;}

.breadcrumb{margin:0 auto;padding:10px 0;font-size:93.3%;}
.breadcrumb a{color:#333;font-weight:normal;text-decoration:underline;}
.breadcrumb a:hover{color:#333;text-decoration:none;}
.breadcrumb span span:not(.breadcrumbItem){display:inline-block;padding:0 5px;color:#666;}

._2Columns .mainArea{width:900px;}
._2Columns .sideArea{width:250px;}
._2Columns .contentMiddle > .inner{display:flex;justify-content:space-between;}
body:not(._Index) .mainWrap{min-height:300px;margin-bottom:100px;}

.contentTabWrap,
.content02Wrap{position:relative;}
.contentTabWrap:before{content:"";display:block;position:absolute;top:0;right:0;z-index:-1;width:calc(100% - 110px);height:100%;border-radius:40px 0 0 40px;background:url(/Portals/0/images/common/bg_pattern-gray.png) 0 0 repeat;}
.content02Wrap:before{content:"";display:block;position:absolute;left:0;z-index:-1;width:calc(100% - 110px);height:100%;border-radius:0 40px 40px 0;background-color:#e4f6f8;}

.contentTabWrap{padding:70px 0;}
.contentTabBody{padding:40px 70px;border-radius:10px;background-color:#fff;}
.contentMiddle{padding:70px 0 0;}

._Index h1.logo,
._OKD-en .logo h1{margin:0;padding:0;font-size:100%;}
._OKD-en._Index .contentTabWrap{margin:70px 0 ;}

/* ===========================================================
 footer
=========================================================== */
#footer{margin:0;padding:0;}
.footTop{position:relative;background-color:#f6f6f6;}
.footBottom{padding:30px 0;background-color:#a72c29;color:#fff;}
.footBottom a{color:#fff;}
.copyright{margin:0;padding:0;color:#eee;font-size:93.3%;text-align:center;}

.pagetop{position:absolute;top:100%;right:0;bottom:auto;width:84px;height:50px;padding:0;background-color:rgba(255,255,255,0.6);z-index:100;}/* 2206調整 */
.pagetop a{overflow:hidden;position:absolute;width:100%;height:100%;padding-top:19px;background:url(/Portals/0/images/common/pagetop_arw.png) center 5px no-repeat;background-size:auto 14px;color:#000;font-family:"Roboto","sans-serif";font-weight:bold;text-decoration:none;text-align:center;letter-spacing:1.5px;white-space:nowrap;}
.pagetop a:hover{opacity:0.7;}

.pagetop.in.fix{top:auto;bottom:20px;background-color:transparent;}
.pagetop.in{top:calc(100% - 120px);right:20px;bottom:auto;}
.fontSize2 .pagetop{width:92px;}


/* ===========================================================
 contents
=========================================================== */
